# syntax=docker/dockerfile:1

FROM python:3.8-slim-buster

WORKDIR /python-docker

COPY requirements.txt requirements.txt
RUN pip3 install -r requirements.txt
RUN apt-get update 
RUN apt-get install -y gcc
RUN apt-get install -y curl 

COPY . .
CMD ["flask", "--app", "run.py", "run", "--host", "0.0.0.0"]
# CMD [ "python3", "-m" , "flask", "run", "--host=0.0.0.0"]
